import { Plugin } from "../../application/Plugin.mjs";
import { SystemVersionProvider } from "./SystemVersion.provider.mjs";
class PluginSystemVersion extends Plugin {
    async load() {
        this.app.use(SystemVersionProvider);
    }
}
export { PluginSystemVersion };
